#include <coleco.h>
#include <getput1.h>

extern const sound_t snd_table[];
extern const byte ptc_cake[];

void nmi(void) {}

void main(void)
{
	set_snd_table(snd_table);
	screen_mode_2_bitmap();
	show_picture(ptc_cake);
	enable_nmi();
	delay(5);
	play_sound(1);
	play_sound(2);
	delay(800);
	wipe_off_up();
}